
	*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;}
	html, body { font-size: 100%; padding: 0; margin: 0; background-color: #fff;}
	.clearfix:before, .clearfix:after { content: " "; display: table; }
	.clearfix:after { clear: both; }
	@font-face {
	  font-family: nowtvtext-light; /* regular font */
	  src: url("https://kunden.nureg.de/freigabe/customer/Test_Sky/Browsertest/fonts/nowtvtext-light.woff2") format("woff2");
	  font-weight: normal; font-style: normal; }
	@font-face {
	  font-family: nowtvtext-regular; /* bold font */
	  src: url("https://s0.2mdn.net/creatives/assets/3690075/nowtvtext-regular.woff2") format("woff2");
	  font-weight: bold; font-style: normal; }
	@font-face {
	  font-family: nowtvtext-bold; /* medium font */
	  src: url("https://s0.2mdn.net/creatives/assets/3690075/nowtvtext-bold.woff2") format("woff2");
	  font-weight: 300; font-style: normal; }
	p {margin:0}
	sub, sup {
	  font-size: 75%;
	  line-height: 0;
	  position: relative;
	  vertical-align: baseline;
	}
	sup {top: -0.5em;}
	sub {bottom: -0.25em;}
	#wrapper{
		position: absolute;
		left: 0px;
		top: 0px;
		width: 300px;
		height: 600px;
		cursor: pointer;
		z-index:2;
		overflow:hidden;
	}
	#SkyLogo {
		position: absolute;
		top:0;
		left:0;
		width:300px;
		height:600px;
	}

	#ImageContainer_300x600_1, #ImageContainer_300x600_2, #ImageContainer_300x600_3, #ImageContainer_300x600_4, #ImageContainer_300x600_5 {
		position: absolute;
		left:0;
		top:0;
		width:300px;
		height:600px;
		opacity:0;
	}
	#ImageContainer_300x600_1 {opacity:1}

	#CTA1, #CTA2, #CTA3, #CTA4, #CTA5 {
	  position: absolute;
	  top:542px;
	  right:0;left:0px;margin:0 auto;
	  width:144px;
	  height:30px;
	  color:#fff;
	  display: table;
	  -webkit-border-radius: 6px; 
	  -moz-border-radius: 6px; 
	  border-radius: 6px; 
	  background-repeat: no-repeat;
	  font-family: nowtvtext-regular, sans-serif;
	  font-size: 10pt;
	  display: table-cell;
	  text-align: center;
	  vertical-align:middle;
	  align-items: center;
	  padding:6px 1px 5px 1px;
	  letter-spacing:1px;
	}

	.border {
	  	position:absolute;
	    width:100%;
	    height:100%;
	    top:0;
	    left:0;
	    border: 1px solid #666;
	    box-sizing:border-box;
	    z-index:98;
	}

	#JederzeitKuendbar {
	  position: absolute;
	  top:540px;
	  right:0;left:0;margin:0 auto;
	  width:138px;
	  color:#fff;
	  font-family: nowtvtext-regular, sans-serif;
	  font-size: 9pt;
	  display: table-cell;
	  text-align: center;
	  vertical-align:middle;
	  align-items: center;
	  letter-spacing:1px;
	  display:none;
	}

	#HoverArea {
	    position:absolute;
	    bottom:0;
	    right:0;
	    width:51px;
	    height:9px;
	    font-family: nowtvtext-regular, sans-serif;
	    font-size: 5pt;
	    z-index:99;
	    display:none;
	}
	#LegaltextContainer, #legaltext {
	   position:absolute;
	   top:0;
	   left:0;
	   width:100%;
	   height:100%;
	   background-color:#fff;
	   font-family: nowtvtext-regular, sans-serif;  
	   font-size: 8pt;
	   line-height:11pt;
	   opacity:0;
	   z-index: 9;
	}
	#legaltext {overflow: hidden;opacity:1;}
	#Rechtstext {padding:6px 9px 7px 9px}
	.scrollUp {
	  animation-name: ScrollUp;
	  animation-duration: 10s;
	  animation-delay: 4s;
	  animation-fill-mode: forwards;
	  -webkit-animation-iteration-count: once;
	  transition-timing-function: linear;
	  -webkit-transition-timing-function: linear;
	  animation-timing-function: linear;
	}
	@keyframes ScrollUp {
	  0%    {transform: translateY(0%)}    
	  100%  {transform: translateY(calc(-100% + 600px - 6px))}  
	}

	span.kleiner {font-size:1.2em; line-height:1em;}
	span.nw {white-space: nowrap;}


	#JK, #Sternchentext, #Sternchentext_Color, #CTA_TextColor1, #CTA_Color1,  #CTA_TextColor2, #CTA_Color2, #CTA_TextColor3, #CTA_Color3, #CTA_TextColor4, #CTA_Color4, #CTA_TextColor5, #CTA_Color5, #Frame_Anzahl {position:absolute;width:200px;height:200px; top:-9999px;}
	#overlay {position:absolute;width:300px;height:600px; top:0;left:0;background:#fff;z-index:100;}
	#bg-exit {position:absolute;width:300px;height:600px;top:0;left:0;z-index:98}